.content1 {
        background-image: url(../assets/images/SECA-NZ-team.jpg);
    }
.testimonial-wrap-1 {
        background-image: url(../assets/images/judith-glasson-testimonial.jpg);
    }
.kings-bg-image {
        background-image: url(../assets/images/strawberries.jpg);
    }
.grammar-bg-image {
        background-image: url(../assets/images/strawberries.jpg);
    }
.university-bg-image {
        background-image: url(../assets/images/strawberries.jpg);
    }
.google-partners-bg-image {
        background-image: url(../assets/images/strawberries.jpg);
    }





.content1 {
    margin-top: 96px;
}
@media (max-width: 640px) {
    .content1 {
        margin-top: 48px;
    }
}
@media (max-width: 480px) {
    .blog-snippet {
        max-height: 15em;
    }
}
.profile-photo {
    max-width: 50%;
    margin: 0;
}
@media (max-width: 640px) {
    .profile-photo {
        max-width: 70%;
    }
}
.profile-name {
    margin: 24px 0 0 0;
}
.profile-role {
    margin: 6px 0 24px 0;
    font-weight: 400;
    opacity: 0.5;
}
.profile-description {
    padding: 0 0 96px 0;
    /*max-height: 6.6em;
    overflow: hidden;*/
}
.profile-new-member {
    padding-bottom: 0;
}
/*.profile-description:after {
    content: "";
    text-align: right;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 3em;
    background: linear-gradient(to bottom, rgba(26, 25, 23, 0.4), rgba(26, 25, 23, 1) 100%);
}*/
